using Xamarin.Forms;
using XamFormsCRUDSQLite.Views;

namespace XamFormsCRUDSQLite
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new NavigationPage(new MainPage());
        }
    }
}
